<?PHP

class session_Model{

	var $call_controller = array('login');

	function session_expired(){

		if(!$_SESSION['UserData']['type'] || $_SESSION['UserData']['type'] == 'USER'){

			echo '<div class="sessionExpired">'.$this->login->Language('Your session is expired').'</div>';
		}
		else{

			echo '<div class="sessionExpired">'.$this->login->Language('You dont have permissions').'</div>';
		}
	}
}

?>